Thu, 06 Aug 2020 17:13:17 UTC | login

Information for RPM collectd-postgresql-5.10.0-1.el7.ppc64le.rpm

ID189170
Namecollectd-postgresql
Version5.10.0
Release1.el7
Epoch
Archppc64le
SummaryPostgreSQL plugin for collectd
DescriptionPostgreSQL querying plugin. This plugins provides data of issued commands, called handlers and database traffic.
Build Time2020-02-11 17:32:01 GMT
Size38264
950452b6778eb8b13e96a86616086048
LicenseMIT and GPLv2
Buildrootopstools7-perfmon-common-el7-build-72072-380020
Provides
collectd-postgresql = 5.10.0-1.el7
collectd-postgresql(ppc-64) = 5.10.0-1.el7
config(collectd-postgresql) = 5.10.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(ppc-64) = 5.10.0-1.el7
config(collectd-postgresql) = 5.10.0-1.el7
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpq.so.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/etc/collectd.d/postgresql.conf22
/usr/lib64/collectd/postgresql.so68504
/usr/share/collectd/postgresql_default.conf8221
Component of No Buildroots